services:
  qbittorrent:
    image: lscr.io/linuxserver/qbittorrent:latest
    container_name: qbittorrent
    environment:
      - PUID=1000
      - PGID=1002
      - TZ=America/Sao_Paulo
      - WEBUI_PORT=8181
    volumes:
      -  ./config:/config
      -  /mnt/servarr/data/torrents:/data/torrents
    ports:
      - "8181:8181"
      - "40848:40848"
      - "40848:40848/udp"
    restart: unless-stopped

#  qbit_manage:
#    container_name: qbit_manage
#    image: ghcr.io/stuffanthings/qbit_manage:latest
#    volumes:
#      - ./config:/config:rw
#      - /mnt/user/data/torrents/:/data/torrents:rw
#      - /mnt/hdd_1tb/data/torrents:/qbittorrent/:ro
#    environment:
#      - QBT_RUN=false
#      - QBT_SCHEDULE=1440
#      - QBT_CONFIG=config.yml
#      - QBT_LOGFILE=activity.log
#      - QBT_CROSS_SEED=false
#      - QBT_RECHECK=false
#      - QBT_CAT_UPDATE=false
#      - QBT_TAG_UPDATE=false
#      - QBT_REM_UNREGISTERED=false
#      - QBT_REM_ORPHANED=false
#      - QBT_TAG_TRACKER_ERROR=false
#      - QBT_TAG_NOHARDLINKS=false
#      - QBT_SHARE_LIMITS=false
#      - QBT_SKIP_CLEANUP=false
#      - QBT_DRY_RUN=false
#      - QBT_LOG_LEVEL=INFO
#      - QBT_DIVIDER==
#      - QBT_WIDTH=100
#    restart: on-failure:2
